title: Boyatzon
default_lang: fr
author:
  name: Boyatzon
  email: hello@boyatzon.ch
  image: /user/images/avatar.jpg
  bio: 'Ingénieur et flemmard'
taxonomies:
  - tag
  - featured
metadata:
  description: 'Des idées, des concepts, des opinions'
summary:
  enabled: true
  format: short
  size: 300
  delimiter: '==='
redirects: null
routes: null
blog:
  route: /blog
description: 'Des idées, des concepts, des opinions'
logo: /user/images/logo.jpg
date_long: 'd F Y'
date_short: 'd M Y'
social:
  -
    icon: 'fab fa-mastodon'
    url: 'https://mamot.fr/@boyatzon'
    desc: 'Follow me on mastodon'
    share_url: null
    share_title: null
    share_link: null
  -
    icon: 'fab fa-github'
    url: 'https://git.guilo.ch/explore'
    desc: 'Fork me on github'
    share_url: null
    share_title: null
    share_link: null
  -
    icon: 'fas fa-rss'
    url: /blog.rss
    desc: 'Suivre mon flux RSS'
    share_url: null
    share_title: null
    share_link: null
